Subject: [manet] [Errata Held for Document Update] RFC7183 (4397)

From: RFC Errata System <[email-masked]>
Date: Mon, 22 Jun 2015 14:46:04 -0700 (PDT)

The following errata report has been held for document update 
for RFC7183, "Integrity Protection for the Neighborhood Discovery Protocol (NHDP) and Optimized Link State Routing Protocol Version 2 (OLSRv2)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7183&eid=4397

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Jiazi <[email-masked]>
Date Reported: 2015-06-22
Held by: Alvaro Retana (IESG)

Section: 4

Original Text
-------------
Generation of TIMESTAMP Message TLVs (as defined in [RFC7182]) for
      inclusion in an outgoing message.  An implementation of [RFC6130]
      and [RFC7181] MAY use more than one ICV TLV in a message, but it
      MUST NOT use the same type extensio

Corrected Text
--------------
Generation of TIMESTAMP Message TLVs (as defined in [RFC7182]) for
      inclusion in an outgoing message.  An implementation of [RFC6130]
      and [RFC7181] MAY use more than one TIMESTAMP TLV in a message
      , but it MUST NOT use the same type extensio

Notes
-----
We are only talking about TIMESTAMP TLV in this paragraph. 
I think it's an error when copying the text from the previous paragraph.

--------------------------------------
RFC7183 (draft-ietf-manet-nhdp-olsrv2-sec-05)
--------------------------------------
Title               : Integrity Protection for the Neighborhood Discovery Protocol (NHDP) and Optimized Link State Routing Protocol Version 2 (OLSRv2)
Publication Date    : April 2014
Author(s)           : U. Herberg, C. Dearlove, T. Clausen
Category            : PROPOSED STANDARD
Source              : Mobile Ad-hoc Networks
Area                : Routing
Stream              : IETF
Verifying Party     : IESG